*{padding: 0px; margin: 0px;}

body {background-color: #f5f5f5; font-family: 'Lato', sans-serif;}

#centro {
	width: 100%; 
	height: 100%; 
	background: #fff;
	margin: 0 auto; 
	position: relative;
}

#topo {
	width: 100%; 
	background: #fff; 
	z-index: 500;
	position: relative;
}

.banner {
	width: 100%;
	height: 110px;;
	background-image: url(../img/banner-produtos2.jpg);
	background-size: contain;
	background-position: bottom;
	padding: 7% 10%;
	text-align: center;
}

.banner h2 {
	font-size: 1,3em;
	color: white;
	text-shadow: 2px 2px 5px black;
}

.section1 {
	width: 100%;
	max-height: default;
	display: flow-root;
	background: #fff;
	padding: 5%;
	position: relative;
	text-align: center;
	
}

.section1 h2 {
	font-size: 1.2em;
	margin-bottom: 3%;
	color: cadetblue;
}

.produto {
	width: 100%;
	max-height: default;
	border: 1px #cacaca solid;
	margin-left: 1%;
	margin-bottom: 5%;
	padding: 2% 5%;
	position: relative;
}

.produto:hover {
	background: #C2EBDF;
	transition: 2s;
}


.produto img {
	max-width: 100%;
	height: auto;
}

.produto img:hover {
       -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
		transition: 1s;
}
}

.produto h3 {
	font-size: 1em;
}

.produto h4 a {
	color: black;
	font-weight: 100;
	font-size: 0.7em;
	text-decoration: none;
	position: absolute;
	bottom: 10px;
	left: 30%;
}

.produto h4 a:hover {
	color: white;
	padding: 1%;
	background: #73D4B8;
	transition: 1s;
}

.seta {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}

.seta2 {
	position: fixed;
	top: 90%;
	left: 75%
}

#footer {
	width: 100%; 
	height: 200px; 
	position: relative;
	background: #3a509d;
	padding: 2%;
	box-shadow: inset 0 0 0em black, 0 0 1em black;
	text-align: center;
}

#footer img{
	margin-bottom: 20px;
}

#footer h2 {
	color: white;
	font-weight: bold;
}

#footer h3 {
	color: white;
	font-size: 0.8em;

}

@media screen and (min-width: 768px) {
	
#topo {
	width: 100%; 
		height: 30px;
	background: #3a4f9e; 
	z-index: 500;
	position: fixed;
}
	
.banner {
	width: 100%;
	height: 400px;
	padding: 15% 15%;
	background-position: top;
	background-attachment: fixed;
	background-size: contain;

}

.banner h2 {
	font-size: 3.9em;
	color: white;
	text-shadow: 2px 2px 5px black;
	position: absolute;
	top: 190px;
}
	
.banner h3 {
	font-size: 1em;
	color: white;
	text-shadow: 2px 2px 5px black;
	position: absolute;
	top: 190px;
}
	
.section1 {
	padding: 2% 15%;	
}
	
.produto {
	width: 32%;
	height: 300px;
	float: left;
	margin-bottom: 1%;
	border: none;
	box-shadow: 3px 3px 15px #cacaca;
	padding: 2% 0%;
}
	
.section1 h2 {
	font-size: 2em;
}
	
.seta2 {
	position: fixed;
	top: 90%;
	left: 90%
}


	
	
	
	
	
	
}